/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
/* LOGO */
#logo img {
    height:67px;
}
.cms-logo-supplimentary {
    margin-top: 65px;
}
/* HEADER  */
#header.transparent-header.full-header #header-wrap {
    border-bottom: 0px solid rgba(0,0,0,0.1);
}
#page-title {
    border-bottom: 0px solid #EEE;
}

/* BOX */
.cms-pages-box-block ul {
    margin-left:20px;
}
.cms-pages-box-block ul {
    margin-left:20px;
}
.portfolio-desc h3 {
    line-height: initial;
}
.portfolio-desc { 
    padding: 15px 3px;
}

/* ASSET IMAGE BLOCK */
.assets_block_image h3 {
    margin-top:15px;
    font-size: 22px;
}
.cms-parallax .cms-pages-box-block {
    padding: 40px;
}

/* H1 HERO */
.cms-pages-h1-hero .__content {
    font-size: 22px;
}

/* BUTTONS */
.button-green {
    background-color: rgb(47,171,118);
}

/*[ GOOGLE FONT IMPLEMENTATION ]*/

h1, 
h2, 
h3, 
h4,
#primary-menu ul li > a,
.tp-revslider-slidesli h3 {
    font-family: 'Lato', sans-serif;
}
/*[ GOOGLE FONT IMPLEMENTATION - END]*/
    
/*p {margin-bottom: 5px;}*/

/*.cms-pages-block-anchor:before {
    content:"";
    display:block;
    height:60px;  fixed header height + 10px buffer
    margin:30px 0 0;  negative fixed header height - 10px buffer
}*/

body{
    /*font-size: 1.05rem;*/
}


/*[ BREADCRUMBS ] */
.breadcrumb li {
    padding-right: 15px;
}
.breadcrumb li > a:after {
    font-family: "FontAwesome";
    content: "\f105";
    margin-left: 10px;
        
}
.breadcrumb li > a {
    color: #ffffff;

}
.breadcrumb li {
    color: #eeeeee;
}
.breadcrumb a:hover,
.breadcrumb a:active,
.breadcrumb a:focus {
    color: #ffffff;
}
.breadcrumb {
    right: 15px !important
}

/*[ BREADCRUMBS - END] */

/*[ HEADINGS ]*/

h1, 
h2, 
h3, 
h4,
.tp-revslider-slidesli h3 {
    font-weight: 600 !important;
    
}
.tp-revslider-slidesli h3 {
    font-weight: 600 !important;
    line-height: 40px;
    font-size:40px;
    
}
.tp-revslider-slidesli h3.__light_text {
    text-shadow: 2px 2px 2px #333;
}
.tp-revslider-slidesli h3.__dark_text {
    text-shadow: 2px 2px 2px #ddd;
}
.heading-block::after {
    margin-top: 5px;
}

h2, 
h3, 
h4 {
    margin-bottom: 5px !important;
}

.heading-block.center > span, .heading-block.title-center > span, .center .heading-block > span {
    max-width: 100%;
}


/*[ HEADINGS - END]*/


.boxed-slider {
    padding-top: 0px;
}

/*
* PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-hover-image
*/
.portfolio-1 .portfolio-item .portfolio-image,
.portfolio-1 .portfolio-item .portfolio-image a,
.portfolio-1 .portfolio-item .portfolio-image img {
    width: 100%;
    height: auto;
}
.portfolio-1 .portfolio-overlay .__heading h1,
.portfolio-1 .portfolio-overlay .__heading h2,
.portfolio-1 .portfolio-overlay .__heading h3,
.portfolio-1 .portfolio-overlay .__heading h4,
.portfolio-1 .portfolio-overlay-reverse .__heading h1,
.portfolio-1 .portfolio-overlay-reverse .__heading h2,
.portfolio-1 .portfolio-overlay-reverse .__heading h3,
.portfolio-1 .portfolio-overlay-reverse .__heading h4 {
    display: block;
    color: #FFFFFF !important;
    margin: 0;
    margin-top: 20%;
    font-weight: 400;
}
.portfolio-1 .portfolio-overlay .__heading h1:after,
.portfolio-1 .portfolio-overlay .__heading h2:after,
.portfolio-1 .portfolio-overlay .__heading h3:after,
.portfolio-1 .portfolio-overlay .__heading h4:after,
.portfolio-1 .portfolio-overlay-reverse .__heading h1:after,
.portfolio-1 .portfolio-overlay-reverse .__heading h2:after,
.portfolio-1 .portfolio-overlay-reverse .__heading h3:after,
.portfolio-1 .portfolio-overlay-reverse .__heading h4:after {
    display: none !important;
}
.portfolio-1 .portfolio-overlay,
.portfolio-1 .portfolio-overlay-reverse {
    text-align: center;
}


.portfolio-1 .portfolio-item .portfolio-overlay a {
    display: block;
    border-radius: 0;
    width: 75% !important;
    border-color: #FFFFFF;
    top: 50%;
    margin: auto;
    left: 12.5%;
    color: #FFFFFF !important;    
    font-weight: 400;
}
.portfolio-1 .portfolio-item .portfolio-overlay-reverse a {
    display: block;
    border-radius: 0;
    width: 75% !important;
    border-color: #FFFFFF;
    top: 50%;
    margin: auto;
    color: #FFFFFF;    
    font-weight: 400;
}

.portfolio-1.cms-portfolio-overlay-font-size-lg .portfolio-overlay .__heading h1,
.portfolio-1.cms-portfolio-overlay-font-size-lg .portfolio-overlay .__heading h2,
.portfolio-1.cms-portfolio-overlay-font-size-lg .portfolio-overlay .__heading h3,
.portfolio-1.cms-portfolio-overlay-font-size-lg .portfolio-overlay .__heading h4, 
.portfolio-1.cms-portfolio-overlay-font-size-lg .portfolio-overlay-reverse .__heading h1, 
.portfolio-1.cms-portfolio-overlay-font-size-lg .portfolio-overlay-reverse .__heading h2, 
.portfolio-1.cms-portfolio-overlay-font-size-lg .portfolio-overlay-reverse .__heading h3, 
.portfolio-1.cms-portfolio-overlay-font-size-lg .portfolio-overlay-reverse .__heading h4  {
    font-size: 55px !important;
    line-height: 60px;
    margin-top: 30%;
}
.portfolio-1.cms-portfolio-overlay-font-size-lg .portfolio-overlay a,
.portfolio-1.cms-portfolio-overlay-font-size-lg .portfolio-overlay-reverse a {
    font-size: 50px !important;
    line-height: 55px;
    height: 60px !important;
}

.portfolio-1.cms-portfolio-overlay-font-size-md .portfolio-overlay  .__heading h1,
.portfolio-1.cms-portfolio-overlay-font-size-md .portfolio-overlay  .__heading h2,
.portfolio-1.cms-portfolio-overlay-font-size-md .portfolio-overlay  .__heading h3,
.portfolio-1.cms-portfolio-overlay-font-size-md .portfolio-overlay  .__heading h4, 
.portfolio-1.cms-portfolio-overlay-font-size-md .portfolio-overlay-reverse  .__heading h1, 
.portfolio-1.cms-portfolio-overlay-font-size-md .portfolio-overlay-reverse  .__heading h2, 
.portfolio-1.cms-portfolio-overlay-font-size-md .portfolio-overlay-reverse  .__heading h3, 
.portfolio-1.cms-portfolio-overlay-font-size-md .portfolio-overlay-reverse  .__heading h4  {
    font-size: 45px !important;
    line-height: 50px;
    margin-top: 25%;
}
.portfolio-1.cms-portfolio-overlay-font-size-md .portfolio-overlay a,
.portfolio-1.cms-portfolio-overlay-font-size-md .portfolio-overlay-reverse a{
    font-size: 30px !important;
    line-height: 40px;
    height: 45px !important;
}

.portfolio-1.cms-margin-0px {
    margin-left: -15px;
    margin-right: -15px;
}
.portfolio-1.cms-margin-5px {
    margin-left: -10px;
    margin-right: -10px;
}

.portfolio-1.cms-margin-10px {
    margin-left: -5px;
    margin-right: -5px;
}

.cms-custom-block-hover-image-reverse .portfolio-item:hover .portfolio-overlay,
.cms-custom-block-hover-image-reverse .iportfolio:hover .portfolio-overlay {
    opacity: 0 !important;
}
.cms-custom-block-hover-image-reverse .portfolio-overlay {
    opacity: 0.9 !important;
}
.portfolio-overlay-reverse {
    	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 2;
	text-align: center;
	
    
}
.cms-custom-block-hover-image-reverse .portfolio-item:hover .portfolio-overlay-reverse {
    opacity: 1 !important;
    transition: .4s ease-in-out;
    
}
.portfolio-overlay-reverse a {
    /*transition: .4s ease-in-out;*/
}

/*
*   MODULES/BOOKINGS/BLOCK-LAYOUTS/TIMEZONE-CALC.INC
*/
.cms-bookings-timezone-calc {
    border-bottom: 1px solid #eeeeee;
    margin-bottom:30px;
}
.cms-bookings-timezone {
    margin-bottom:0px;
}
.cms-bookings-timezone .__timezone_date_display_large {
    font-size: 24px;
}
.cms-bookings-timezone-calc form {
    border-bottom: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    margin-bottom:15px;
    padding-bottom:15px;
}
.cms-bookings-timezone-calc .__content p {
    margin-bottom:5px;
}
.cms-bookings-timezone .__local_timezone_container , .cms-bookings-timezone .__your_timezone_container {
    margin-bottom:15px;
}
.cms-bookings-timezone-calc h4 {
    margin-bottom:0px;
    color:#000;
}


/* 
*   BOOKINGS CHECKOUT
*/
.cms-hide-on-mobile {
    display:initial;
}
.cms-show-on-mobile {
    display:none;
}

.cms-bookings-checkout-container .__bookings_section_total {
    margin-top: 15px;
    font-size: 20px;
    font-weight: 600;
}

.cms-bookings-checkout-container .__extras_checkout_total_container {
    border-top: 1px solid #eeeeee;
}

.cms-bookings-checkout-container .__bookings_checkout_panel .__inner.__cart .top-cart-item-desc a {
    font-size: 16px !important;
    text-transform: uppercase;
    line-height: 40px;
}
.cms-bookings-checkout-container .__bookings_checkout_panel .top-cart-item-desc span.top-cart-item-quantity {
    font-size: 16px !important;
    line-height: 40px;
}
.cms-bookings-checkout-container .__bookings_checkout_panel .top-cart-item-desc span.top-cart-item-price {
    font-size: 16px !important;
}

.cms-bookings-checkout-container .__bookings_checkout_panel .__bookings_section_total {
    padding-top: 15px;
}

.cms-bookings-checkout-container .__bookings_checkout_panel .cms-bookings-extra-item {
    margin-bottom: 0px;
    padding-bottom: 15px;
    padding-top: 15px;
}
.cms-bookings-extra-item.__toggle_parent .__item_form.__toggle_panel {
    margin-top: 15px;
}

.cms-bookings-extra-item.__toggle_parent .__item_description {
    font-size: 14px;
}
.cms-bookings-extra-item .__extra_item_grand_total .__disabled_field_as_label {
    font-weight: 600;
    text-transform: uppercase !important;
}

.cms-bookings-extra-item .__extra_item_grand_total .__disabled_field_as_label.__field_text_right {
    text-align:right;
}
.cms-bookings-extra-item .__extra_item_grand_total .form-group {
    margin-bottom: 0px;
}
.cms-bookings-extra-item .__extra_item_grand_total .form-group label {
    margin-bottom: 0px;
}
.cms-bookings-checkout-container .__bookings_checkout_panel .__item_date_notation {
    font-size: 12px;
    font-style: italic;
}
.cms-bookings-checkout-container .__bookings_checkout_panel .__extra_item_conditions {
    font-size: 12px;
    font-style: italic;
}
.cms-bookings-extra-item .__toggle_heading {
    /*border-bottom: 1px solid #eeeeee;*/
}
.cms-bookings-checkout-container .cms-bookings-extra-item .__item_toggle_total_container {
    padding-left: 35px;
    font-weight: 600;
}
.cms-bookings-extra-item .__toggle_heading {
    background-color: #edf7fb;
}
.cms-bookings-extra-item .__toggle_heading h4 {
    margin-bottom: 0px !important;    
}
.cms-bookings-extra-item .__item_toggle_total_container {
    font-size: 15px !important;
    line-height: 1.5;
}
.cms-bookings-extra-item ul {
    margin-left: 15px;
}
.cms-bookings-extra-item .__item_toggle_total_container,
.cms-bookings-extra-item .__toggle_item {
    font-size: 15px !important;
}
.cms-bookings-extra-item .__item_toggle_total_container span,
.cms-bookings-extra-item .__toggle_item {
    vertical-align: middle;
}


/* BOX */
.cms-pages-box-block.cms_pages_box_light_blue {
    background-color: #54B4D8;
    color:#fff;
}
.cms-parallax .cms-pages-box-block.cms_pages_box_light_blue {
    background-color: rgba(84,180,216,0.8);
    color:#fff;
}
.cms-pages-box-block.cms_pages_box_dark_grey {
    background-color:#202020;
    color:#fff;
}
.cms-pages-box-block.cms_pages_box_dark_blue {
    background-color:#046488;
    color:#fff;
}
.cms-pages-box-block.cms_pages_box_dark_green {
    background-color:#238059;
    color:#fff;
}
.cms-pages-box-block.cms_pages_box_grey {
    background-color:#E5E6E6;
    /*color:#202020;*/
}
.cms-pages-box-block.cms_pages_box_white {
    background-color:#fff;
    /*color:#202020;*/
       
}

/* BOX */


@media(max-width: 1280px) {
    #primary-menu ul li > a {
        font-size: 11px;
    }
    #logo .retina-logo img {
        height: 60px;
    }
}
@media(max-width: 991px) {
    
    .cms-bookings-quickcart,
    #top-search-trigger {
        margin-top: 30px !important;
    }
    #logo .retina-logo img {
        margin-top: 15px !important;
    }
    .cms-logo-supplimentary .cms_pages_social_media {
        text-align: center;
        margin-top: auto;
        
    }
    
    .cms-logo-supplimentary .cms_pages_social_media > div {
        float: none !important;
    }
    
    .cms-logo-supplimentary {
        margin-top: auto;
    }
    .social-icon {
        float: none;
        display: inline-block;
    }

}


@media(max-width: 767px) {
    .cms-bookings-checkout-container .__bookings_checkout_panel .top-cart-item-desc span.top-cart-item-price {
        font-size: 12px !important;
        
    }
    .cms-bookings-checkout-container .__bookings_section_total {
        font-size: 16px !important;
    }
    .cms-bookings-checkout-container .__bookings_checkout_panel .top-cart-item-desc span.top-cart-item-quantity,
    .cms-bookings-checkout-container .__bookings_checkout_panel .__inner.__cart .top-cart-item-desc a,
    .cms-bookings-addedit-user-login-details {
        font-size: 14px !important;
    }
    .cms-bookings-checkout-container .__bookings_checkout_panel h3 {
        margin-bottom: 5px;
    }
    .cms-bookings-checkout-container label {
        font-size: 11px;
    }
    .cms-bookings-checkout-container .__bookings_checkout_panel .cms-bookings-extra-item .__extra_item {
        padding-bottom: 15px;
        border-bottom: 1px solid #eeeeee;
    }
    .cms-bookings-checkout-container .cms-bookings-extra-item .__item_toggle_total_container {
        padding-left: 0px;
    }
    .cms-bookings-checkout-container .cms-bookings-extra-item .__date {
        background-color: #eee;
        padding: 15px 15px 15px 5px;}

}

/* 
*   BOOKINGS CHECKOUT - END
*/



/*
* LOGO
*/

@media (max-width: 767px) {
    #logo img {
        /*margin-top: 10px;*/
        height: 50px;
    }   
    .cms-bookings-room-search-dates-reserve {
        margin-bottom: 15px;
    }
    .social-icon {
        float: none;
        display: inline-block;
    }
    #top-search-trigger {
        margin-top: 15px !important;
    }
}
/*
* LOGO - END
*/


@media(max-width: 575px) {
   #top-cart, #side-panel-trigger, #top-account {
        right: 0px;
    }
    #top-search a {
        right: 25px;
    }
}


@media(min-width: 576px){
    .cms-hide-on-mobile {
        display:none;
    }
    .cms-show-on-mobile {
        display:initial;
    }
}

